» Ubuntu » Pakete » precise (12.04LTS) » debian-installer » lowmem
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: lowmem  ]

Paket: lowmem (1.34ubuntu1)

Links für lowmem

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket lowmem herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

udeb-Paket des Debian-Installers

Warnung: Dieses Paket ist nur dazu gedacht, um debian-installer-Images zu erzeugen. Installieren Sie es nicht auf einem normalen Ubuntu-System.

free memory for lowmem install

Andere Pakete mit Bezug zu lowmem

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: cdebconf-udeb
    Debian Configuration Management System (C-implementation)

lowmem herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 1,4 kB22,0 kB keine aktuellen Informationen